

.lionssold
{
	background: red;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
}

.lionssoldbig
{
        background: red;
        color: #ffffff;
        font-size: 1em;
        font-weight: bold;
	padding: 4px 10px 4px 10px;
	line-height: 2em;
}



.product-list a
{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

.product-list th
{
	font-weight: bold;
	padding: 10px;
}

.product-list a:hover
{
        color: #ffcf06;
        text-decoration: none;
        font-weight: normal;
}

.box-category a
{
	font-weight: normal;
}

.box-category a:hover
{
        font-weight: normal;
}


#lionstopmenu
{
	display: none;
}

#lionsidefacebook
{
	position: absolute;
	right: -38px;
	top: 153px;
	width: 41px;
	height: 41px;	
}

#lionsidetwitter
{
	position: absolute;
	right: -38px;
	top: 196px;
	width: 41px;
	height: 41px;	
}

#lionsideyoutube
{
	position: absolute;
	right: -38px;
	top: 239px;
	width: 41px;
	height: 41px;	
}


#lionstopslogan
{
	clear: both;
	height: 36px;
	line-height: 36px;
	padding-left: 1.8em;
	color: #ffffff;	
}

                      

#liamain
{
	padding: 0 2% 1.5em 2%;
}

#liaphoto .gallery img
{
	max-width: none;
}
                     
#liaphoto
{
	margin-top: 1em;
	width: 96%;
	margin-left: 2%;
	overflow: hidden;	
	height: 340px;
}




/* Bootstrap Changes */


.btn-default
{
	background-color: #000000 !important;
}

.btn-default
{
	color: #ffffff !important;
	font-family: "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif !important;
	font-size: 1em !important;
	font-weight: bold !important;
}

/* End of Bootstrap Changes */

/* Menu Changes */

.navbar
{
	border: 0 !important;	
}

.navbar-default
{
	background-color: #ececec !important;
	width: 100%;
}

.navbar
{
	min-height: auto;
	margin-bottom: 0 !important;	
}

.navbar-brand
{
	padding: 0 0 0 15px !important;
	line-height: 50px !important;
	font-size: 0.8em;
	color: #ffffff !important;
	display: none;
}

.nav > li > a 
{
	padding: 1.5em 2em 1.5em 2em !important;
	border-right: 1px solid #ffffff !important;
	font-size: 0.8em !important;
	font-family: verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-transform: uppercase !important;
	font-weight: normal;
}		

.nav > li:last-child a
{
		
}

.navbar-default .navbar-nav > li > a 
{
	color: #000000 !important;
}

.navbar-fixed-top
{
	position: relative !important;
	float: left;	
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus 
{
    color: #ffffff !important;
    background-color: #000000 !important;
}


/* end of menu changes */



#sidefacebook
{
	position: absolute;
	top: 0px;
	left: 0px;	
}

#sidetwitter
{
	position: absolute;
	top: 48px;
	left: 0px;	
}

#lionsmaintext h2
{
    font-size: 1.4em;
    margin: 0em 0px 0.3em 0em;
    font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif;
    color: #000;
    text-decoration: none;
}

#lionsmaintext h1
{
    font-size: 1.7em;
    margin: 0em 0px 0.3em 0em;
    font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif;
    color: #000;
    text-decoration: none;
}





#lionsmaintext
{
    font-family: "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
    font-size: 1em;
    color: #000000;
}


#liamenu
{
	width: 96%;
	margin-left: 2%;
	background: #ececec !important;	
}


#liaphotopanel1
{
	float: left;
	width: 23.625%;
	margin-left: 2%;
}

#liaphotopanel2, #liaphotopanel3, #liaphotopanel4
{
	float: left;
	width: 23.625%;
	margin-left: 0.5%;
}


#liaswoosh
{
	position: absolute;
	z-index: 2;
	top: 0;
	right: 2%;
	width: 96%;
}


#liatextpanel1
{
	float: left;
	width: 23.625%;
	margin-left: 2%;
	position: relative;
}

#liatextpanel2, #liatextpanel3, #liatextpanel4
{
	float: left;
	width: 23.625%;
	margin-left: 0.5%;
}


.liapadding
{
	padding: 1em 5% 0 5%;	
}


#liatextpanels
{
	position: relative;
}

#liafooter
{
	position: relative;
	margin-left: 2%;
	width: 96%;
	font-family: "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	color: #404040;
}

#liafooter a, #liafooter a:hover
{
	color: #808080;
	text-decoration: none;
	font-weight: normal;
	font-family: "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
    	font-size: 1.1em;
    	color: #404040;	
}



#lialogopanel
{
	float: left;
	width: 25%;
	margin-left: 7%;
	padding: 1em 0 1em 0;	
}

#liasloganpanel
{
	float: left;
	width: 63%;
	padding: 2em 0 1em 0;	
}


#mobilemenu
{
	display: none;	
}
#mobilemenu > ul:nth-child(1) > li:nth-child(1) a
{
	text-decoration: none !important;	
}


h2
{
	font-style: normal;
	font-family: "jaf-bernino-sans-condensed",sans-serif;
	font-size: 1.3em;
	font-weight: 400;      
	line-height: 1.3em;
	margin-bottom: 0.5em;
	
}

h2 a, h1 a
{
	color: #000000;
	font-weight: 400;
	text-decoration: none;
	
}

h2 a:hover
{
	text-decoration: none;	
	color: #fb343b;
}

h2 a:hover, h1 a:hover
{
	font-weight: 400;
}


.cal_td_dayshasevents 
{
	background-color: #df0000;
	color: #ffffff !important;
}

td.cal_td_currentmonth {
    background-color: #df0000;
	color: #ffffff !important;
}

.cal_td_dayshasevents a
{
        color: #ffffff;
}


.deisepanel
{
	float: left;
	width: 23%;
	margin: 0 0 0 1%;	
	font-size: 0.9em;
	color: #333333;	
	background: url(footer_dash.gif) 0px 100px no-repeat;
}

#locationmap iframe
{
	border: 1px solid #808080;
}

.deiserandom
{
	border-bottom: 1px dashed #808080;
}

#deisebrace
{
	float: left;
	width: 6%;
	padding-top: 4.5em;	
	margin-left: 2%;
}

.deisepanelinner
{
	padding: 0 0 0 8%;	
}
                     
#mobilelogo
{
	display: none;
}

#deiseleft
{
	float: left;
	width: 60%;
}

#deiseright
{
        float: left;
        width: 30%;
	padding-top: 4em;
	margin-left: 2%;
}



.subheading-category
{
	color: #808080;
}








/*===================================*/
/*        Main Project Settings      */
/*===================================*/


.item-page .twoj_gallery_class_ul
{
	float: right;
	width: 448px;
}
.item-page .twojtoolbox_clear
{
	clear: none;
}

#bottommenu
{
	clear: both;
}

#bottommenu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#bottommenu ul li
{
	float: left;
	margin-right: 15px;
}

#bottommenu a
{
	color: #ffffff !important;
	font-size: 1.1em;
}


#bottommenu ul li ul
{
	display: none;
}



html 
{ 	
	background: url(lions_background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body
{
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	background: url(lions_header.gif) top left repeat-x ! important;
	font: 100%/1.1 "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
}


a 
{ 
	color: #00529b;
	font-weight: bold; 
}

a:hover
{
        color: #ffcf06;
	font-weight: bold;
}

a.morelink
{
	color: #097cb5;
	font-weight: bold;
	text-decoration: underline;
}

.deisetopslogan
{
	height: 53px;
	line-height: 53px;
	color: #808080;
	font-size: 1em;	
}

#deisetopphone
{
	float: right;
	color: #ffffff;
}

#deisetopphone a, #deisetopphone a:hover
{
        color: #ffffff;
}	

#deisemain
{
	padding-top: 14em;
}

.contact-us
{
	background: url(header_contactus.gif) 14em 2.5em no-repeat;
}

.about-us
{
        background: url(header_aboutus.gif) 14em 2.5em no-repeat;
}

.services
{
        background: url(header_services.gif) 14em 2.5em no-repeat;
}

.social-media
{
        background: url(header_social_media.gif) 14em 2.5em no-repeat;
}

.search-engine-optimisation
{
	background: url(header_search_engine_optimisation.gif) 14em 2.5em no-repeat;
}

.responsive-design
{
        background: url(header_responsive_design.gif) 14em 2.5em no-repeat;
}


.our-clients
{
        background: url(header_our_clients.gif) 14em 2.5em no-repeat;
}

.website-design
{
        background: url(header_website_design.gif) 14em 2.5em no-repeat;
}



#deiselogopanel
{
        position: absolute;
	margin-left: 0;
	margin-top: 1.5em;
	margin-bottom: 0;
	z-index: 1;
}

#deiselogopanel img
{
	width: 240px;
	height: 150px;	
}

#deisemenu
{
	position: absolute;
	top: 3.5em;
	right: 2em;	
}

#deisefrontclients
{
	height: 520px;
	background: url(circle.gif) bottom left no-repeat;
		
}

.lionsback
{
	clear: both;
	background: url(pagewrapper.png) top left repeat-y;	
}

.pagewrapper
{
	max-width: 980px;
	margin: 0 auto 1em auto;	
	position: relative;
}

#lionslogo
{
	float: left;
	margin: 2em 0 1em 3%;
	width: 47%;	
}

#lionsaddress
{
	float: left;
	margin: 1em 0 1em 0;
	width: 47%;	
	text-align: right;
}

#lionsaddress a
{
	color: #000000;
	text-decoration: none;	
	font-weight: normal;
}

#lionsaddress a:hover
{
	color: #000000;
	text-decoration: underline;	
	font-weight: normal;
}

#lionscolumn1
{
	float: left;
	width: 20%;	
	margin: 0 0 0 0;
}

#lionscolumn2
{
	float: left;
	width: 51%;	
	margin: 0 0 0 2.5%;
}

#lionscolumn3
{
	float: right;
	width: 24%;	
	margin: 0 0 0 0;
}

#lionscolumn4
{
	float: left;
	width: 75%;
	margin: 0 0 0 2.5%;
}


#lionscolumn5
{
        float: right;
        width: 21.5%;
        margin: 0 2.5% 0 0;
}

#lionsmenu
{
	clear: both;
	background: #ffcf06;
	margin-left: 6px;	
}

#lionsmeetings
{
	clear: both;
	border-bottom: 1px solid #c0c0c0;
	border-right:  1px solid #c0c0c0;
	padding: 1em 1em 1em 1.5em;
	margin-left: 3px;
}

#lionsfrontphoto
{
	clear: both;	
}

#lionsnews
{
	clear: both;
	background: #e5e0ca;	
	margin-right: 6px;
	padding: 1em 1.8em 1em 1.8em;
	color: #8b7967;
}

#lionsnews ul
{
	padding-left: 0;	
}

#lionsnews li
{
	padding-bottom: 0.6em;	
}

#lionsnews a
{
	color: #00529b;
	font-weight: normal;
	text-decoration: none;	
}

#lionsnews a:hover
{
	color: #00529b;
	font-weight: normal;
	text-decoration: underline;	
}

#lionsmaintext
{
	clear: both;
	padding: 0 0 0 0;	
}

.lionsyellow
{
	clear: both;
	height: 4.5em;
	background: #ffcf06;
	margin: 0 6px 0 6px;	
}

.lionswebsiteby
{
	clear: both;
	line-height: 3em;
	background: #00529b;
	color: #ffffff;	
	margin: 0 6px 0 6px;
	padding-left: 2em;
}

.lionswebsiteby a
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

.lionswebsiteby a:hover
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}



.breakme 
{ 
	padding-left: 10px;
}

#mobilefooter
{
	clear: both;
	margin-top: 0;
	background: #e6e6e6 url(footer.gif) top left repeat-x !important;	
	padding-bottom: 3em;
}

.readon, .readmore a { background: #0a621d !important; }





.relativerow
{
	clear: both;
	position : relative;	
}


@media (max-width: 1080px)
{
	#lionsidefacebook, #lionsidetwitter, #lionsideyoutube
	{
		display: none;	
	}
}


@media (max-width: 780px)
{
	#lionscolumn3
	{
		display: none;
	}

	#lionscolumn5
	{
		clear: both !important;
		width: 65%;
	}


	#lionscolumn2
	{
	        float: left;
	        width: 65%;
	        margin: 0 0 0 2.5%;
	}
	
	#lionscolumn1
	{
		width: 30%;
	}
}





@media (min-width: 768px) and (max-width: 979px)
{	
	/** Scaling should cover this one unless the menu needs alterations **/
}




@media (max-width: 720px)
{

	
	body
	{
		padding: 0 0 0 0 !important;
	}
	
	#mobilelogo
	{
		display: block;
	}	
}



@media (max-width: 640px)
{	
	.lastpanel
	{
		float: none;
		width: 96%;
		margin: 0 2% 0.3em 0 !important;
		border-bottom: dashed 1px #808080;
	}
	
	.deisepanel
	{
		float: none;
		width: 100%;
		margin: 0 0 0 0;	
		font-size: 0.9em;
		color: #333333;	
		border-bottom: 2px dashed #808080;
		background: none;
	}
	
	.deisepanelinner
	{
		padding: 0 4% 0 4%;	
	}
	
	
	.item-page .twoj_gallery_class_ul
	{
	        float: center;
		width: 100% !important;
	}

	.item-page .twojtoolbox_clear
	{
        	clear: both;
	}

	.item-page .twoj_gallery_class_ul
	{
        	float: none;
        	width: 224px !important;
	}




	.twoj_gallery_class_ul img
	{
	}
	
	.donthide
	{	
		width: 80% !important;
		display: inline !important;	
		margin: 0 0 0 10% !important; 			
	}
	
	.overlap
	{
		top: -120px;	
	}
	
	.mobileoverlap
	{
		top: -120px;
		position: relative;
	}	
	
	
}


@media (max-width: 560px)
{
	#lionsaddress
	{
		display: none !important;
	}	

	#lionslogo
	{
		margin: 2em 0 1em 10%;
		width: 80%;
	}

	#lionscolumn1
	{
		display: none;
	}

	#lionscolumn2
	{
		width: 90%;
		margin: 0 0 0 5%;
	}

	#lionscolumn5
	{
		float: left;
		clear: both;
		width: 90%;
		margin: 0 0 0 5%;
	}

	#lionstopmenu
	{
		display: inline;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}

	

	#lionstopmenu  a#lionstopitem:hover, #lionstopmenu  a#lionstopitem
	{
		color: #ffffff !important;
		background: #132d54 !important;
	}

}

	


@media (max-width: 480px)
{
	#liatextpanel1, #liatextpanel2, #liatextpanel3, #liatextpanel4
	{
		float: none;	
		margin-left: 2%;
		width: 96%;
	}

}














